Assault Coop Mod is all about co-op! Each map will include save points, objectives, events, and even a mini-storyline to it. Players will be able to make tactical plans to take out enemy strongholds. You will fight to complete the mission along with your friends and along with some AI allies. Coop mappers can customize their maps with over 20+ custom/edited triggers. Survival, Waves, Campaign, Escort, Tower Defense style maps? Yes they can be made in Far Cry with Assault Coop Mod

Add file Report content Assault Coop LAN
Filename
ASSAULT_COOP_LAN.rar
Category
Full Version
Uploader
flameknight7
Date
Size
102.82mb (107,816,983 bytes)
Downloads
8,584 (1 today)
MD5 Hash
2b082ea852639413d273d1c6cdd5c622
Embed Button
Embed Widget
Description

Assault Coop LAN allows you to fight against an army of AI mercs with your friends. It works perfectly and won't lag out. This version only works with the official farcry 1.1 patch, which can be found here:

Comments
Terak
Terak

Ok seriously i am struggling to get it to work. I downloaded the patch and it always tels me that Lan Ip's are restricted bla bla bla. I have searched google, yahoo and ask.com to try and find out how to fix it. Please someone help.

Reply Good karma Bad karma+1 vote
aa7kn
aa7kn

When I try to play the Auusalt coop LAN mod, it starts fine, but when I am supposed to choose either the blue team or the other I am un able to choose a team, and when I click on Launch, all it does is put me in the spectator mode and won't allow me to play. and it says Pre-War...I have all the up dates up to 1.4 loaded and other mods play well, I just can't seem to get this one to work...anyone have any ideas ???

Reply Good karma Bad karma+1 vote
aa7kn
aa7kn

OK I got it fixed, I had to un-install FarCry completly, re-install it on all my LAN Game machines, and install ONLY the 1.1 Patch....than I cracked it with a No-CD Fix, and installed the Assualt Coop LAN Mod into the mods folder...everything runs and works great....so IF you have other mods or patch's installed...do not just try to downgrade it...completly un-install the game and re-do it all from scratch, and it will work...thanks to all for the help, and enjoy the mod....

Reply Good karma Bad karma+1 vote
skellington
skellington

How is it possible to play Farcry with only the 1.1 patch??? the graphics are totally messed up. I have tried playing Farcry LAN on 5 different computers now in 5 differnt locations and nothing works. The Farcry 1.1 is ALWAYS screwed up because the graphics. Why not just update the dang assault coop to work with 1.4 instead of making everyone go through the trouble of trying to install their game again with a useless 1.1 patch

Reply Good karma Bad karma+1 vote
flameknight7 Author
flameknight7

may i ask what graphic card and specs of your computers? I've tested and played successfully with a 4 man LAN party with Assault Coop LAN and does not encounter trouble. Did you upgrade to farcry 1.1 patch from 1.0? and not downgrade from 1.4?

Reply Good karma+1 vote
flameknight7 Author
flameknight7

did you install the 1.1 patch on all computers for LAN?

Reply Good karma+1 vote
supersjaak
supersjaak

hey uhm... wen I load the mod (wen I am in the game) he restarts and then I have no sound and wen I create a LAN server I cant choose levels. Please help me. (and I have intalled all your AC mods I dont know what to do)

Reply Good karma Bad karma+1 vote
Vailumaha
Vailumaha

I cant choose levels cause i cant see them.

Reply Good karma Bad karma+1 vote
Ignacio
Ignacio

I assume this is LAN only, NOT Internet??

Do you have any idea if it will run over a virtual network like Hamachi or not?

Reply Good karma Bad karma+1 vote
ZeQ
ZeQ

IF it runs on a LAN, it should run over vLAN too..

Reply Good karma Bad karma+1 vote
michiel890
michiel890

this looks awsome i want it now!!!! :)

Reply Good karma Bad karma+1 vote
hermanannandale
hermanannandale

Please help. I can open the game, but it says pre-war on the screen. I do not know how to start the actual game. Everything is working. I can see the other players, but we are not being killed , and it seems that the game is not actually started.

Advise please

Reply Good karma Bad karma+1 vote
skellington
skellington

I totally have the same problem. Its stuck in prewar and you cannot kill anyone. Can someone pls provide DETAILED information as to how they made it work? Really Farcry with the official 1.1 patch blows because the graphics are incompatible with any Geforce card

Reply Good karma Bad karma+1 vote
supersjaak
supersjaak

wen I want to create a server and wen I want to select a level I cant choose cause I don't see any levels.

Reply Good karma Bad karma+1 vote
supersjaak
supersjaak

could please somebody help me?

Reply Good karma Bad karma+1 vote
aa7kn
aa7kn

I had the same proble, make sure you completly un-install the game, and re-install it, than apply ONLY the 1.1 patch, and than install the coop LAN mod into the mods folder....it will work. I had to do this on all my game machines in my LAN. good luck and have fun.

Reply Good karma Bad karma+1 vote
skellington
skellington

what graphics board are you using? the 1.1 patch doesnt work with a Geforce it seems. Or ATI for that matter. How can you see anything without a patch beyond 1.1?

Reply Good karma Bad karma+1 vote
aparkedcar
aparkedcar

Great mod. Thank you so much. Bots in Far Cry!

Reply Good karma Bad karma+1 vote
Rucman157
Rucman157

This is a great MOD we have been having a ball!! Anyone know were we can download any new maps, we have played the 4 maps so many times we are starting to get bored.

Reply Good karma Bad karma+1 vote
dean66
dean66

OK I NEED HELP FOR MY SON....
After reading all the above comments i finally got my son hooked up with his friends on Far Cry LAN Coop by downloading the Assault Coop. BUT now he can see all of his friends servers in the list they are all getting the same messege that "Lan Ip's are restricted etc" they all use Hamachi for tiger woods 08, Black hawk down/sabre, TeamSpeak,and a few other games without any problems, its just this new assault mod they cant get working because of that messege, i also downloaded the 1.3, 1.31, 1.32, 1.33, patches to see if that helped. Now they can all connect to one another but cannot use the mod, so i had to reinstall fay cry with only the 1.1 patch, so i need to know how can i get far cry to work with Hamachi. I went to the Hamachi website and downloaded the Hamachi_cz log me in but i get an error messege "the network apears to be full", No matter what i try i cannot get them all to connect using the assault mod with Hamachi. I have been at this for hours but no luck, can someone please help me getting this issue resolved.
Thanks in advance
Dean

Reply Good karma Bad karma+1 vote
flameknight7 Author
flameknight7

I had LAN party of my mod at school and we all had a GeForce 8600 card running on vista. Works fine for all of us. Have you upgraded from farcry 1.0 to 1.1? To turn prewar off you must have minimum teams set to 0.

Reply Good karma+1 vote
Edvinas01
Edvinas01

so i can play online with my frieds against uther AI

Reply Good karma Bad karma+1 vote
mleczakm
mleczakm

if you don't wanna pre-war, just choose "0" in "min players in each team" :D it works

Reply Good karma Bad karma+1 vote
Peti50
Peti50

is this mode contains all maps for play co-op?

Reply Good karma Bad karma+1 vote
Guest
Guest

This comment is currently awaiting admin approval, join now to view.

Post a comment
Sign in or join with:

Only registered members can share their thoughts. So come on! Join the community today (totally free - or sign in with your social account on the right) and join in the conversation.

Icon
Far Cry
Game
Far Cry
Creator
flameknight7
Contact
Send Message
Release date
Mod watch
Start tracking
File
Browse
Files
New
Add file
Share
Related Mods
Related Games
Far Cry
Far Cry First Person Shooter